## r-cran-purrrlyr 0.0.5

=== DESCRIPTION ===
Package: purrrlyr
Title: Tools at the Intersection of 'purrr' and 'dplyr'
Version: 0.0.5
Authors@R: c(
    person("Lionel", "Henry", , "lionel@rstudio.com", c("aut", "cre")),
    person("Hadley", "Wickham", , "hadley@rstudio.com", "ctb"),
    person("RStudio", role = "cph")
    )
Description: Some functions at the intersection of 'dplyr' and 'purrr' that 
  formerly lived in 'purrr'.
License: GPL-3 | file LICENSE
LazyData: true
Imports: magrittr (>= 1.5), dplyr (>= 0.8.0), purrr (>= 0.2.2), Rcpp
Suggests: testthat, covr
LinkingTo: Rcpp, BH
URL: https://github.com/hadley/purrrlyr
BugReports: https://github.com/hadley/purrrlyr/issues
RoxygenNote: 6.1.1
NeedsCompilation: yes
Packaged: 2019-03-15 18:10:18 UTC; lionel
Author: Lionel Henry [aut, cre],
  Hadley Wickham [ctb],
  RStudio [cph]
Maintainer: Lionel Henry <lionel@rstudio.com>
Repository: CRAN
Date/Publication: 2019-03-15 23:40:02 UTC
