## r-cran-purrrlyr 0.0.3

=== debian/changelog ===
r-cran-purrrlyr (0.0.3-1) unstable; urgency=medium

  * Initial release (closes: #908703)

 -- Andreas Tille <tille@debian.org>  Wed, 12 Sep 2018 22:44:58 +0200
