=== debian/control ===
Source: r-cran-purrrlyr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-magrittr,
               r-cran-dplyr,
               r-cran-purrr,
               r-cran-rcpp,
               r-cran-bh
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-purrrlyr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-purrrlyr.git
Homepage: https://cran.r-project.org/package=purrrlyr

Package: r-cran-purrrlyr
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Tools at the Intersection of 'purrr' and 'dplyr'
 This GNU R package provides some functions at the intersection of
 r-cran-dplyr and and r-cran-purrr that formerly lived in the
 package r-cran-purrr.
