## r-cran-purrrlyr 0.0.5

=== debian/changelog ===
r-cran-purrrlyr (0.0.5-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 19:17:27 +0100

r-cran-purrrlyr (0.0.5-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * rename debian/tests/control.autodep8 to debian/tests/control
  * Fix typo in description

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jul 2019 14:34:30 +0200
