=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-magrittr,
-               r-cran-dplyr,
+               r-cran-dplyr (>= 0.8.0),
                r-cran-purrr,
                r-cran-rcpp,
                r-cran-bh
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-purrrlyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-purrrlyr.git
 Homepage: https://cran.r-project.org/package=purrrlyr
@@ -26,5 +26,5 @@
 Suggests: ${R:Suggests}
 Description: GNU R Tools at the Intersection of 'purrr' and 'dplyr'
  This GNU R package provides some functions at the intersection of
- r-cran-dplyr and and r-cran-purrr that formerly lived in the
+ r-cran-dplyr and r-cran-purrr that formerly lived in the
  package r-cran-purrr.
