=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: r-cran-purrrlyr
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
+               r-cran-dplyr (>= 0.8.0),
                r-cran-magrittr,
-               r-cran-dplyr (>= 0.8.0),
                r-cran-purrr,
                r-cran-rcpp,
                r-cran-bh
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-purrrlyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-purrrlyr.git
 Homepage: https://cran.r-project.org/package=purrrlyr
+Rules-Requires-Root: no
 
 Package: r-cran-purrrlyr
 Architecture: any
