=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/purrrlyr_([-\d.]*)\.tar\.gz
