## r-cran-purrrlyr 0.0.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: purrrlyr
 Title: Tools at the Intersection of 'purrr' and 'dplyr'
-Version: 0.0.7
+Version: 0.0.8
 Authors@R: 
     c(person(given = "Lionel",
              family = "Henry",
@@ -19,16 +19,16 @@
 BugReports: https://github.com/hadley/purrrlyr/issues
 Imports: dplyr (>= 0.8.0), magrittr (>= 1.5), purrr (>= 0.2.2), Rcpp
 Suggests: covr, testthat (>= 3.0.0)
-LinkingTo: BH, Rcpp
+LinkingTo: Rcpp
+SystemRequirements: C++11
 Encoding: UTF-8
-LazyData: true
 RoxygenNote: 7.1.1
 Config/testthat/edition: 3
 NeedsCompilation: yes
-Packaged: 2020-12-16 18:06:21 UTC; lionel
+Packaged: 2022-03-29 09:51:57 UTC; lionel
 Author: Lionel Henry [aut, cre],
   Hadley Wickham [ctb],
   RStudio [cph]
 Maintainer: Lionel Henry <lionel@rstudio.com>
 Repository: CRAN
-Date/Publication: 2020-12-16 19:20:02 UTC
+Date/Publication: 2022-03-29 13:00:02 UTC
