=== debian/changelog ===
r-cran-purrrlyr (0.0.8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 20 May 2022 11:53:07 +0200
