=== debian/control ===
--- 
+++ 
@@ -10,9 +10,8 @@
                r-cran-dplyr (>= 0.8.0),
                r-cran-magrittr,
                r-cran-purrr,
-               r-cran-rcpp,
-               r-cran-bh
-Standards-Version: 4.5.1
+               r-cran-rcpp
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-purrrlyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-purrrlyr.git
 Homepage: https://cran.r-project.org/package=purrrlyr
